How to install papi-tools on Debian 9 (Stretch)